libqtscript4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libqtscript4-perl - perl bindings for the Qt Script bindings

Distribution: Mint 17.3
Repository: Mint Import i386
Package name: libqtscript4-perl
Package version: 4.14.2
Package release: 0ubuntu1~ubuntu14.04~ppa1
Package architecture: i386
Package type: deb
Installed size: 72 B
Download size: 12.20 KB
Official Mirror: packages.linuxmint.com
This package contains perl bindings for the Qt Script bindings. It enables the use of Qt applications written in perl. For more details see the libqtscript4-core package. This Package is part of the PerlQt module.

    Download

    Source package: perlqt

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libqtscript4-perl deb package:
      # sudo apt-get install libqtscript4-perl
    Advertisement
    Advertisement